.button-container {
	position:fixed;
	right: 0;
	top: 0;
	padding: 20px;
        display: flex;
        gap: 10px;
}

.button-container button {
	padding: 12px 24px;
  	border: none;
  	border-radius: 8px;
  	color: white;
  	font-size: 16px;
  	font-weight: 600;
  	cursor: pointer;
  	box-shadow: 0 4px 6px -1px rgba(79, 70, 229, 0.2);
}

.button-container button:nth-child(1) {
  	background-color: #4F46E5;
}

.button-container button:nth-child(2) {
  	background-color: #06B6D4;
}

.button-container button:nth-child(3) {
  	background-color: #EC4899;
}



